﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29215.179
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Lab2", "Lab2\Lab2.csproj", "{4E233DE7-F334-48C9-8A80-2D28B0A2F725}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{4E233DE7-F334-48C9-8A80-2D28B0A2F725}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4E233DE7-F334-48C9-8A80-2D28B0A2F725}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4E233DE7-F334-48C9-8A80-2D28B0A2F725}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4E233DE7-F334-48C9-8A80-2D28B0A2F725}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5FC72ABF-F4EF-42C6-B76C-1B6CF4E15436}
	EndGlobalSection
EndGlobal
